Welcome Guest. Please Login or Register  


You are here: Index > Softaculous Auto Installer > Bugs > Topic : Can't install Wordpress



Threaded Mode | Print  

 Can't install Wordpress (8 Replies, Read 12871 times)
rlshosting
Group: Member
Post Group: Working Newbie
Posts: 54
Status:
It gives me this error: Required PHP version greater than equal to 5.2.4 AND found version is : Usage: php-cgi [-q] [-h] [s] [-v] [i] [-f ]      php-cgi  [args...]  -a              Run interactively  -b | Bind Path for external FASTCGI Server mode  -C              Do not chdir to the script's directory  -c |
Look for php.ini file in this directory  -n              No php.ini
file will be used  -d foo[=bar]    Define INI entry foo with value
'bar'  -e              Generate extended information for
debugger/profiler  -f        Parse .  Implies `-q'  -h   
          This help  -i              PHP information  -l             
Syntax check only (lint)  -m              Show compiled in modules  -q
              Quiet-mode.  Suppress HTTP Header output.  -s           
  Display colour syntax highlighted source.  -v              Version
number  -w              Display source with stripped comments and
whitespace.  -z        Load Zend extension .  -T        Measure execution time of script repeated  times.

-----------------------
RLS Hosting|Realistic Logical Solutions
http://rlshosting.com
IP: --   

Can't install Wordpress
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 3437
Status:
Hi,

Sorry for the delay.

We did receive a confirmation from cPanel team that it is a bug in Easy Apache 4 causing the /usr/bin/php-cli binary to go missing causing this issue.

They will release a fix soon. The internal case number in cPanel for this issue is EA-4753 and once it is fixed it will be listed in their changelog here :
https://documentation.cpanel.net/display/CL/Change+Logs

We will let you know as soon as the issue is fixed from cPanel side.

cPanel team has also provided a workaround for this issue which is to downgrade the EasyApache version by executing the following command twice :

=======================
# yum downgrade -y ea-php-cli
=======================

At the moment, cPanel servers are updating to:

=======================
ea-php-cli.x86_64 0:0.0.6-4.4.2.cpanel
=======================

So, running the command once downgrades it to this version:

=======================
ea-php-cli.x86_64 0:0.0.6-4.4.1.cpanel
=======================

And running the command a second time downgrades it to the working version:

=======================
ea-php-cli.x86_64 0:0.0.6-3.3.1
=======================

Sorry for the inconvenience caused.

-----------------------
SiteMush Website Builder
Follow us on Twitter
IP: --   

Can't install Wordpress
rlshosting
Group: Member
Post Group: Working Newbie
Posts: 54
Status:
Ok. Thank you!


-----------------------
RLS Hosting|Realistic Logical Solutions
http://rlshosting.com
IP: --   

Can't install Wordpress
priya_mittal
Group: Softaculous Team
Post Group: Newbie
Posts: 21
Status:
Hi,

We have launched Softaculous 4.8.0 which includes the fix for php version detection issue.

Please execute the following cron command to get the updated package:
/usr/local/cpanel/3rdparty/bin/php /usr/local/cpanel/whostmgr/docroot/cgi/softaculous/cron.php

Should you face any issues, please feel free to contact us.
IP: --   

Can't install Wordpress
joelpeterson
Group: Member
Post Group: Newbie
Posts: 6
Status:
Hey guys we had this same problem so we updated like you said but now we get this when we try to do an install


Oops...the connection was lost
http://screencast.com/t/WzytFv3njLi

And then this...

http://screencast.com/t/v1tKnkaeaQc2

It just sits there.  What could be causing a reset?  (It's not a slow or bad Internet connection)
IP: --   

Can't install Wordpress
joelpeterson
Group: Member
Post Group: Newbie
Posts: 6
Status:
Also it is immediate after we click the install button
IP: --   

Can't install Wordpress
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 3437
Status:
Hi,

Extremely sorry for the delay.

Can you please open a support ticket with us so that we can check this issue for you :
https://www.softaculous.com/support/

-----------------------
SiteMush Website Builder
Follow us on Twitter
IP: --   

Can't install Wordpress
joelpeterson
Group: Member
Post Group: Newbie
Posts: 6
Status:
Hi guys I would like to bring this issue back up.  We put in a support ticket but you asked us to provide WHM/Cpanel access or server access and we just can't do that per our company security policies.

Again this is the issue we are having when we go to install Wordpress

Oops...the connection was lost
http://screencast.com/t/WzytFv3njLi

And then this...

http://screencast.com/t/v1tKnkaeaQc2

It just sits there.  What could be causing a reset?  (It's not a slow or bad Internet connection)

Can you give us some advice on how to trouble shoot this or is there a resolution?  We are running the latest versions.
IP: --   

Can't install Wordpress
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 3437
Status:
Hi,

Sorry for the delay in response.

Did you make any changes to the Softaculous filter/hook file recently ? This could happen if the hook file has some syntax errors.

I have also sent you some debugging instructions in your support ticket.


Edited by Brijesh : December 19, 2016, 7:30 am

-----------------------
SiteMush Website Builder
Follow us on Twitter
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is May 25, 2017, 4:35 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.237